Attacker Value
Moderate
(1 user assessed)
Exploitability
High
(1 user assessed)
User Interaction
Required
Privileges Required
High
Attack Vector
Network
1

CVE-2020-17144

Disclosure Date: December 10, 2020
Exploited in the Wild
Add MITRE ATT&CK tactics and techniques that apply to this CVE.

Description

Microsoft Exchange Remote Code Execution Vulnerability This CVE ID is unique from CVE-2020-17117, CVE-2020-17132, CVE-2020-17141, CVE-2020-17142.

Add Assessment

3
Ratings
Technical Analysis

Require access to OWA EWS, authenticated with password or NTLM hash
Deserialization bug
Only concerns Exchange 2010 because the vulnerable feature is missing from later versions according to writeup

CVSS V3 Severity and Metrics
Base Score:
8.4 High
Impact Score:
6
Exploitability Score:
1.7
Vector:
CVSS:3.1/AV:N/AC:L/PR:H/UI:R/S:C/C:H/I:H/A:H
Attack Vector (AV):
Network
Attack Complexity (AC):
Low
Privileges Required (PR):
High
User Interaction (UI):
Required
Scope (S):
Changed
Confidentiality (C):
High
Integrity (I):
High
Availability (A):
High

General Information

Vendors

  • Microsoft

Products

  • Microsoft Exchange Server 2010 Service Pack 3 Update Rollup 31

Exploited in the Wild

Reported by:
Reported: December 23, 2020 5:24pm UTC (3 months ago)

Additional Info

Technical Analysis